Acrobat 与 新版 macOS 10.13 High Sierra 的兼容性

Acrobat 2017 和 Acrobat DC 都与新版 macOS High Sierra (10.13) 兼容。以下是几个已知问题。Adobe 正尝试在将来的版本中解决这些问题。

已知问题

Adobe 应用程序和 64 位兼容性

当您升级到最新版本的 macOS 10.13.4 时,或者首次在最新版本的 macOS High Sierra 上启动 Acrobat DC 或 Acrobat Reader DC 时,可能会看到一条警告消息,指示需要优化 Adobe 软件才能获得更好的性能。

在 macOS 10.13 High Sierra 上收到 32 位的警告

出现这类警告的原因在于某些 32 位组件,Adobe 在努力解决此问题。请注意,此时您不需要执行任何操作,您的应用程序仍将会正常运行。

有关详细信息,请参阅以下资源:

 

批注

  • 在符合条件的批注的属性中,没有用于将填充颜色标记为“透明”的复选框。[ADC-4223579]

协作

  • 在参与基于 WebDAV 的共享审阅时,钥匙链密码弹出三次,即使您输入了密码并单击“始终允许”后也依然如此。[ADC-4226584]

表单

  • 无法从表单字段属性中选择或更改“边框颜色”或/和“填充颜色”的颜色。[ADC-4225994]

密文

  • 无法在“属性”对话框中为密文“填充颜色”。[ADC-4226271]

发送邮件

  • [特定于 11.x] 当 Outlook 是 Mac High Sierra 中的默认电子邮件阅读器时,无法为电子邮件添加附件。[ADC-4229279]

查看器

  • Acrobat 的某些对话框在启动时暂时呈现黑色,然后又显示正常。[ADC-4220296]

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略